<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Bestätigen</string>
	<key>100</key>
	<string>Hochkontrastbild</string>
	<key>106</key>
	<string> (eingebaut)</string>
	<key>107</key>
	<string> (simulscan)</string>
	<key>108</key>
	<string> (extern)</string>
	<key>109</key>
	<string> (gedehnt)</string>
	<key>11</key>
	<string>Über SwitchResX…</string>
	<key>110</key>
	<string> (PAL)</string>
	<key>111</key>
	<string> (NTSC)</string>
	<key>112</key>
	<string>SwitchResX Einstellungen…</string>
	<key>12</key>
	<string>SwitchResX Einstellungen…</string>
	<key>120</key>
	<string> skaliert</string>
	<key>121</key>
	<string> HiDPI</string>
	<key>122</key>
	<string>Unbekannte Frequenz</string>
	<key>123</key>
	<string>Variable Frequenz</string>
	<key>124</key>
	<string>ProMotion</string>
	<key>13</key>
	<string>Schreibtischkonfiguration</string>
	<key>14</key>
	<string>Schreibtisch speichern</string>
	<key>142</key>
	<string>Systemeinstellung 'Displays' öffnen…</string>
	<key>15</key>
	<string>Schreibtisch wiederherstellen</string>
	<key>16</key>
	<string>Schreibtisch aufräumen</string>
	<key>17</key>
	<string>Display-Sets</string>
	<key>18</key>
	<string>Bildspiegelung aus</string>
	<key>19</key>
	<string>Bildspiegelung an</string>
	<key>2</key>
	<string>Abbrechen</string>
	<key>20</key>
	<string>OK</string>
	<key>200</key>
	<string>Version %@ %@</string>
	<key>201</key>
	<string>%@ (Build %@)</string>
	<key>21</key>
	<string>Warnung:</string>
	<key>22</key>
	<string>Bitte bestätgen Sie die Änderung der Auflösung…</string>
	<key>23</key>
	<string>Hauptbildschirm</string>
	<key>24</key>
	<string>Ja</string>
	<key>25</key>
	<string>Nein</string>
	<key>2501</key>
	<string>Alle Programme</string>
	<key>26</key>
	<string>Farbprofil</string>
	<key>27</key>
	<string>Voreinstellung</string>
	<key>28</key>
	<string>SwitchResX Daemon starten</string>
	<key>3</key>
	<string>Monitore erkennen</string>
	<key>30</key>
	<string>Drehung</string>
	<key>31</key>
	<string>Standard</string>
	<key>32</key>
	<string>Drehung um 90°</string>
	<key>33</key>
	<string>Drehung um 180°</string>
	<key>34</key>
	<string>Drehung um 270°</string>
	<key>35</key>
	<string>Horizontal spiegeln</string>
	<key>36</key>
	<string>Vertikal spiegeln</string>
	<key>37</key>
	<string>Diagonal spiegeln 1</string>
	<key>38</key>
	<string>Diagonal spiegeln 2</string>
	<key>40</key>
	<string>Overscan</string>
	<key>41</key>
	<string>Monitor ist aktiv</string>
	<key>42</key>
	<string>Systemeinstellung 'Displays' öffnen…</string>
	<key>43</key>
	<string>Monitor aktivieren</string>
	<key>44</key>
	<string>Underscan</string>
	<key>45</key>
	<string>Helligkeit</string>
	<key>60</key>
	<string>Bildspiegelung</string>
	<key>61</key>
	<string>Bildspiegelung aus</string>
	<key>62</key>
	<string>Alle Bildschirme spiegeln</string>
	<key>63</key>
	<string>Spiegeln "%@" auf…</string>
	<key>64</key>
	<string>"%@" auf "%@"</string>
	<key>65</key>
	<string>"%@" auf…</string>
	<key>66</key>
	<string>Spiegeln (wählen, um hinzuzufügen)</string>
	<key>67</key>
	<string>Spiegeln (wählen, um zu entfernen)</string>
	<key>74</key>
	<string>256 Farben</string>
	<key>75</key>
	<string>Tausende Farben</string>
	<key>76</key>
	<string>Millionen Farben</string>
	<key>77</key>
	<string>Eine Milliarde Farben</string>
	<key>78</key>
	<string>64-Bit Farben</string>
	<key>79</key>
	<string>48-Bit Farben</string>
	<key>8</key>
	<string>Graustufen verwenden</string>
	<key>80</key>
	<string>96-Bit Farben</string>
	<key>81</key>
	<string>unbekannte Farbenanzahl</string>
	<key>9</key>
	<string>Farben verwenden</string>
	<key>90</key>
	<string>256 Graustufen</string>
</dict>
</plist>
